<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Book.otf">
            <string>CircularStd-Book</string>
        </array>
        <array key="CircularStd-Medium.otf">
            <string>CircularStd-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MainEventView" customModule="Weepen" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="UpX-JO-qVF"/>
                <outlet property="dateLbl" destination="ewW-In-6kQ" id="0Cz-HK-mdz"/>
                <outlet property="dayLbl" destination="sYV-PQ-HMv" id="UNS-U4-Gfb"/>
                <outlet property="heightAddressCst" destination="Yg3-eK-hLB" id="4n8-3C-YwZ"/>
                <outlet property="heightDateCst" destination="yYS-fx-dhS" id="ewc-Q8-QJk"/>
                <outlet property="heightOwnerViewCst" destination="rxV-h2-r0y" id="DK8-5C-4pQ"/>
                <outlet property="lengthLbl" destination="Lsc-AR-REc" id="7rs-rS-NCV"/>
                <outlet property="loadOwner" destination="wBC-yf-z8O" id="9ZG-m2-aQs"/>
                <outlet property="loadOwnerIv" destination="UIU-dX-dmk" id="cxX-JS-DV9"/>
                <outlet property="loadStreet" destination="rZ5-2k-Dls" id="Utb-Kn-8Ni"/>
                <outlet property="loadZip" destination="sUF-cz-VFb" id="ciQ-ve-anb"/>
                <outlet property="nameLbl" destination="rgr-jd-JmA" id="lLd-qn-d7L"/>
                <outlet property="ownerIV" destination="Tp3-ST-N4h" id="z8Q-UA-QtV"/>
                <outlet property="streetLbl" destination="ed6-ii-8Jz" id="maR-I7-Pcl"/>
                <outlet property="zipLbl" destination="AXd-er-Oxn" id="mqd-CY-Yf4"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="378" height="262"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ORGANIZER" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bQq-f8-ZTv" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                    <rect key="frame" x="16" y="8" width="75.5" height="17"/>
                    <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                    <color key="textColor" red="0.60784313725490191" green="0.60784313725490191" blue="0.60784313725490191" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UIU-dX-dmk" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                    <rect key="frame" x="16" y="33" width="41" height="41"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Owner" translatesAutoresizingMaskIntoConstraints="NO" id="Tp3-ST-N4h">
                            <rect key="frame" x="0.0" y="0.0" width="41" height="41"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Tp3-ST-N4h" firstAttribute="top" secondItem="UIU-dX-dmk" secondAttribute="top" id="2Bf-0y-xwK"/>
                        <constraint firstAttribute="bottom" secondItem="Tp3-ST-N4h" secondAttribute="bottom" id="7Uk-DR-rB1"/>
                        <constraint firstAttribute="height" constant="41" id="IOM-FW-9Iy"/>
                        <constraint firstAttribute="trailing" secondItem="Tp3-ST-N4h" secondAttribute="trailing" id="YDW-4P-0hN"/>
                        <constraint firstItem="Tp3-ST-N4h" firstAttribute="leading" secondItem="UIU-dX-dmk" secondAttribute="leading" id="fV9-kA-30X"/>
                        <constraint firstAttribute="width" secondItem="UIU-dX-dmk" secondAttribute="height" multiplier="1:1" id="kCe-E8-bLW"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isUpperview" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wBC-yf-z8O" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                    <rect key="frame" x="65" y="33" width="297" height="41"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Louis Cheminant" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="rgr-jd-JmA" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="289" height="41"/>
                            <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="18"/>
                            <color key="textColor" red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="rgr-jd-JmA" secondAttribute="trailing" constant="8" id="Gc1-W5-5qy"/>
                        <constraint firstItem="rgr-jd-JmA" firstAttribute="centerY" secondItem="wBC-yf-z8O" secondAttribute="centerY" id="faJ-2w-dsK"/>
                        <constraint firstItem="rgr-jd-JmA" firstAttribute="leading" secondItem="wBC-yf-z8O" secondAttribute="leading" id="nal-tp-Twp"/>
                        <constraint firstItem="rgr-jd-JmA" firstAttribute="height" secondItem="wBC-yf-z8O" secondAttribute="height" id="ny8-fC-4cE"/>
                        <constraint firstAttribute="height" constant="41" id="rxV-h2-r0y"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isUpperview" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gSC-pv-aJi">
                    <rect key="frame" x="16" y="82" width="346" height="1"/>
                    <color key="backgroundColor" red="0.87450980392156863" green="0.87450980392156863" blue="0.87450980392156863" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="htv-JY-pe7"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YYh-zL-uLm">
                    <rect key="frame" x="16" y="172.5" width="346" height="1"/>
                    <color key="backgroundColor" red="0.87450980392156863" green="0.87450980392156863" blue="0.87450980392156863" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="JZt-Ev-nLS"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="pag-0Z-Q98"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8ps-Rl-NEl">
                    <rect key="frame" x="16" y="181.5" width="164.5" height="65"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DATE" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Gi-9I-GIx" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="33" height="13.5"/>
                            <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                            <color key="textColor" red="0.60784313729999995" green="0.60784313729999995" blue="0.60784313729999995" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="17h00 - 18h00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="ewW-In-6kQ">
                            <rect key="frame" x="0.0" y="21.5" width="112" height="22"/>
                            <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mercredi 14 Février" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="sYV-PQ-HMv">
                            <rect key="frame" x="0.0" y="43.5" width="121" height="21.5"/>
                            <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="ewW-In-6kQ" firstAttribute="leading" secondItem="8ps-Rl-NEl" secondAttribute="leading" id="0zM-5x-fun"/>
                        <constraint firstItem="sYV-PQ-HMv" firstAttribute="height" secondItem="ewW-In-6kQ" secondAttribute="height" id="GFt-oH-Wtn"/>
                        <constraint firstAttribute="bottom" secondItem="sYV-PQ-HMv" secondAttribute="bottom" id="JZf-qA-8D3"/>
                        <constraint firstItem="8Gi-9I-GIx" firstAttribute="leading" secondItem="8ps-Rl-NEl" secondAttribute="leading" id="OEs-OE-sYr"/>
                        <constraint firstItem="sYV-PQ-HMv" firstAttribute="top" secondItem="ewW-In-6kQ" secondAttribute="bottom" id="QfZ-wa-7Tz"/>
                        <constraint firstItem="sYV-PQ-HMv" firstAttribute="leading" secondItem="8ps-Rl-NEl" secondAttribute="leading" id="SgM-Lb-UCO"/>
                        <constraint firstItem="8Gi-9I-GIx" firstAttribute="top" secondItem="8ps-Rl-NEl" secondAttribute="top" id="ULs-N3-DcM"/>
                        <constraint firstItem="ewW-In-6kQ" firstAttribute="top" secondItem="8Gi-9I-GIx" secondAttribute="bottom" constant="8" id="ZP0-tW-qMm"/>
                        <constraint firstItem="ewW-In-6kQ" firstAttribute="height" secondItem="8ps-Rl-NEl" secondAttribute="height" multiplier="1/3" id="nCj-t1-MlJ"/>
                        <constraint firstAttribute="height" constant="65" id="yYS-fx-dhS"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dBj-8C-d1g">
                    <rect key="frame" x="16" y="254.5" width="346" height="1"/>
                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="pPN-Gd-zLF"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yYr-O1-pzW">
                    <rect key="frame" x="188.5" y="189.5" width="1" height="49"/>
                    <color key="backgroundColor" red="0.87450980392156863" green="0.87450980392156863" blue="0.87450980392156863" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="1" id="jlj-BU-ScO"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Fgk-x3-aFL">
                    <rect key="frame" x="197.5" y="181.5" width="172.5" height="65"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="4 heures" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lsc-AR-REc">
                            <rect key="frame" x="0.0" y="29.5" width="71.5" height="22"/>
                            <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="18"/>
                            <color key="textColor" red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DURATION" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DaI-Kg-zvv" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="67" height="17"/>
                            <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                            <color key="textColor" red="0.60784313729999995" green="0.60784313729999995" blue="0.60784313729999995" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="DaI-Kg-zvv" firstAttribute="leading" secondItem="Fgk-x3-aFL" secondAttribute="leading" id="0Fh-r6-LnO"/>
                        <constraint firstItem="DaI-Kg-zvv" firstAttribute="top" secondItem="Fgk-x3-aFL" secondAttribute="top" id="BJX-1j-k5s"/>
                        <constraint firstItem="Lsc-AR-REc" firstAttribute="leading" secondItem="Fgk-x3-aFL" secondAttribute="leading" id="Imi-cE-1qR"/>
                        <constraint firstItem="Lsc-AR-REc" firstAttribute="height" secondItem="Fgk-x3-aFL" secondAttribute="height" multiplier="1/3" id="UWM-zY-TCd"/>
                        <constraint firstItem="Lsc-AR-REc" firstAttribute="top" relation="lessThanOrEqual" secondItem="DaI-Kg-zvv" secondAttribute="bottom" constant="16" id="Wpr-Vv-4Qx"/>
                        <constraint firstItem="Lsc-AR-REc" firstAttribute="centerY" secondItem="Fgk-x3-aFL" secondAttribute="centerY" constant="8" id="x4k-Oq-oJX"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WOj-tH-Tka">
                    <rect key="frame" x="16" y="91" width="346" height="73"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ADDRESS" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LOp-t5-PfY" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="60" height="13.5"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="13.5" id="EIS-mR-3xb"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                            <color key="textColor" red="0.60784313729999995" green="0.60784313729999995" blue="0.60784313729999995" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rZ5-2k-Dls">
                            <rect key="frame" x="0.0" y="21.5" width="265" height="24.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="ed6-ii-8Jz" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="0.0" width="265" height="24.5"/>
                                    <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="18"/>
                                    <color key="textColor" red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                        <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="ed6-ii-8Jz" secondAttribute="bottom" id="3om-5r-EnD"/>
                                <constraint firstItem="ed6-ii-8Jz" firstAttribute="top" secondItem="rZ5-2k-Dls" secondAttribute="top" id="3xf-ZJ-jIy"/>
                                <constraint firstAttribute="trailing" secondItem="ed6-ii-8Jz" secondAttribute="trailing" id="igA-ab-h0m"/>
                                <constraint firstItem="ed6-ii-8Jz" firstAttribute="leading" secondItem="rZ5-2k-Dls" secondAttribute="leading" id="yyN-In-IKC"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                                    <color key="value" red="0.1019607843" green="0.10980392160000001" blue="0.16078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sUF-cz-VFb">
                            <rect key="frame" x="0.0" y="50" width="309" height="23"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="AXd-er-Oxn" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="0.0" width="309" height="23"/>
                                    <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="17"/>
                                    <color key="textColor" red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                        <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="AXd-er-Oxn" secondAttribute="bottom" id="0cF-P2-zRG"/>
                                <constraint firstAttribute="trailing" secondItem="AXd-er-Oxn" secondAttribute="trailing" id="CkQ-4l-ptg"/>
                                <constraint firstItem="AXd-er-Oxn" firstAttribute="top" secondItem="sUF-cz-VFb" secondAttribute="top" id="en4-ib-UlQ"/>
                                <constraint firstItem="AXd-er-Oxn" firstAttribute="leading" secondItem="sUF-cz-VFb" secondAttribute="leading" id="fM6-Ch-bNE"/>
                                <constraint firstAttribute="height" constant="23" id="uls-CE-esh"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                                    <color key="value" red="0.1019607843" green="0.10980392160000001" blue="0.16078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="rZ5-2k-Dls" firstAttribute="top" secondItem="LOp-t5-PfY" secondAttribute="bottom" constant="8" id="32Y-zg-mDA"/>
                        <constraint firstItem="sUF-cz-VFb" firstAttribute="leading" secondItem="WOj-tH-Tka" secondAttribute="leading" id="7J6-km-sbz"/>
                        <constraint firstItem="rZ5-2k-Dls" firstAttribute="leading" secondItem="WOj-tH-Tka" secondAttribute="leading" id="Cdk-8e-7a6"/>
                        <constraint firstItem="LOp-t5-PfY" firstAttribute="top" secondItem="WOj-tH-Tka" secondAttribute="top" id="ORY-qH-b16"/>
                        <constraint firstItem="sUF-cz-VFb" firstAttribute="top" secondItem="rZ5-2k-Dls" secondAttribute="bottom" constant="4" id="PEy-fK-6Ea"/>
                        <constraint firstAttribute="bottom" secondItem="sUF-cz-VFb" secondAttribute="bottom" id="Twc-5h-pi2"/>
                        <constraint firstItem="LOp-t5-PfY" firstAttribute="leading" secondItem="WOj-tH-Tka" secondAttribute="leading" id="XHJ-1d-7gi"/>
                        <constraint firstAttribute="height" constant="73" id="Yg3-eK-hLB"/>
                        <constraint firstItem="rZ5-2k-Dls" firstAttribute="width" secondItem="WOj-tH-Tka" secondAttribute="width" multiplier="6/8" constant="5.25" id="Yxf-BO-RsJ"/>
                        <constraint firstItem="sUF-cz-VFb" firstAttribute="width" secondItem="WOj-tH-Tka" secondAttribute="width" multiplier="7/8" constant="6.375" id="lsV-6b-T0M"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="gSC-pv-aJi" firstAttribute="top" secondItem="wBC-yf-z8O" secondAttribute="bottom" constant="8" id="4fA-27-sqB"/>
                <constraint firstItem="UIU-dX-dmk" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="7D6-iV-lxo"/>
                <constraint firstItem="8ps-Rl-NEl" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="90v-P1-wUt"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="WOj-tH-Tka" secondAttribute="trailing" constant="16" id="HWZ-hf-ijd"/>
                <constraint firstItem="yYr-O1-pzW" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="LDj-cF-vhy"/>
                <constraint firstItem="Fgk-x3-aFL" firstAttribute="height" secondItem="8ps-Rl-NEl" secondAttribute="height" id="LbX-P4-3qj"/>
                <constraint firstItem="Fgk-x3-aFL" firstAttribute="top" secondItem="YYh-zL-uLm" secondAttribute="bottom" constant="8" id="N7P-Zu-ON9"/>
                <constraint firstItem="WOj-tH-Tka" firstAttribute="top" secondItem="gSC-pv-aJi" secondAttribute="bottom" constant="8" id="NQE-TP-0o0"/>
                <constraint firstItem="wBC-yf-z8O" firstAttribute="top" secondItem="bQq-f8-ZTv" secondAttribute="bottom" constant="8" id="P8H-Xp-SUf"/>
                <constraint firstItem="dBj-8C-d1g" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="PYx-2X-wK1"/>
                <constraint firstItem="YYh-zL-uLm" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="QSq-f9-MHf"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="gSC-pv-aJi" secondAttribute="trailing" constant="16" id="RSc-FM-tVp"/>
                <constraint firstItem="8ps-Rl-NEl" firstAttribute="top" secondItem="YYh-zL-uLm" secondAttribute="bottom" constant="8" id="TIP-Gx-sPA"/>
                <constraint firstItem="dBj-8C-d1g" firstAttribute="top" secondItem="yYr-O1-pzW" secondAttribute="bottom" constant="16" id="TJu-eb-x6u"/>
                <constraint firstItem="dBj-8C-d1g" firstAttribute="top" secondItem="8ps-Rl-NEl" secondAttribute="bottom" constant="8" id="XXV-i5-b35"/>
                <constraint firstItem="Fgk-x3-aFL" firstAttribute="leading" secondItem="yYr-O1-pzW" secondAttribute="trailing" constant="8" id="ZH1-nV-iFR"/>
                <constraint firstItem="bQq-f8-ZTv" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="aPz-jU-sRz"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="dBj-8C-d1g" secondAttribute="trailing" constant="16" id="by6-zR-OMq"/>
                <constraint firstItem="YYh-zL-uLm" firstAttribute="top" secondItem="WOj-tH-Tka" secondAttribute="bottom" constant="8.5" id="c0o-QW-LD1"/>
                <constraint firstItem="yYr-O1-pzW" firstAttribute="leading" secondItem="8ps-Rl-NEl" secondAttribute="trailing" constant="8" id="eYS-Zo-IRs"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="wBC-yf-z8O" secondAttribute="trailing" constant="16" id="f6O-C5-tpE"/>
                <constraint firstItem="WOj-tH-Tka" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="fip-Bb-d6j"/>
                <constraint firstItem="UIU-dX-dmk" firstAttribute="top" secondItem="bQq-f8-ZTv" secondAttribute="bottom" constant="8" id="mqx-Jz-w0b"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Fgk-x3-aFL" secondAttribute="trailing" constant="8" id="nX2-BP-sle"/>
                <constraint firstAttribute="trailing" secondItem="YYh-zL-uLm" secondAttribute="trailing" constant="16" id="nbv-07-J9t"/>
                <constraint firstItem="gSC-pv-aJi" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="16" id="rff-Dl-TOk"/>
                <constraint firstItem="yYr-O1-pzW" firstAttribute="top" secondItem="YYh-zL-uLm" secondAttribute="bottom" constant="16" id="u1j-gz-Lvt"/>
                <constraint firstItem="bQq-f8-ZTv" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="8" id="uJ9-Vv-qHh"/>
                <constraint firstItem="wBC-yf-z8O" firstAttribute="leading" secondItem="UIU-dX-dmk" secondAttribute="trailing" constant="8" id="wh0-wj-dJE"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                    <color key="value" red="0.1019607843" green="0.10980392160000001" blue="0.16078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="44.799999999999997" y="-342.72863568215894"/>
        </view>
    </objects>
    <resources>
        <image name="Owner" width="2320" height="3088"/>
    </resources>
</document>
